

singleton Material(nuda_Interior)
{
   mapTo = "Interior";
   diffuseColor[0] = "0.09865 0.09865 0.09865 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "16";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(nuda_Tube)
{
   mapTo = "Tube";
   diffuseColor[0] = "0.521569 0.521569 0.52549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(nuda_Running_Gears)
{
   mapTo = "Running_Gears";
   diffuseColor[0] = "0.215686 0.215686 0.215686 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(nuda_NAT)
{
   mapTo = "NAT";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseMap[0] = "vehicles/nuda/NAT_TEXT.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   useAnisotropic[0] = "1";
};

singleton Material(nuda_Interior_001)
{
   mapTo = "Interior_001";
   diffuseColor[0] = "0.07892 0.07892 0.07892 1";
   specular[0] = "0.1 0.1 0.1 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_super_interior_001)
{
   mapTo = "super_interior_001";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_super_interior)
{
   mapTo = "super_interior";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_super_gauges)
{
   mapTo = "super_gauges";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Material_002)
{
   mapTo = "Material_002";
   diffuseColor[0] = "0.00468964 0 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Material_003)
{
   mapTo = "Material_003";
   diffuseColor[0] = "0.320259 0.8 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Material_001)
{
   mapTo = "Material_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_NAT_001)
{
   mapTo = "NAT_001";
   diffuseColor[0] = "0.0755587 0.0755587 0.0755587 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Running_Gears_001)
{
   mapTo = "Running_Gears_001";
   diffuseColor[0] = "0.0470776 0.0470776 0.0470776 1";
   specular[0] = "25 25 25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Tube_001)
{
   mapTo = "Tube_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Interior_001_001)
{
   mapTo = "Interior_001_001";
   diffuseColor[0] = "0.0505088 0.0505088 0.0505088 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_offroadtire_001)
{
   mapTo = "offroadtire_001";
   diffuseColor[0] = "0.123313 0.123313 0.123313 1";
   specular[0] = "0.00625 0.00625 0.00625 1";
   specularPower[0] = "20";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_pickup6wd_BFG_Tex)
{
   mapTo = "pickup6wd_BFG_Tex";
   diffuseColor[0] = "0.107374 0.107374 0.107374 1";
   specular[0] = "0.000976562 0.000976562 0.000976562 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Running_Gears_002)
{
   mapTo = "Running_Gears_002";
   diffuseColor[0] = "0.0735588 0.0735588 0.0735588 1";
   specular[0] = "25 25 25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Rim_Inner)
{
   mapTo = "Rim_Inner";
   diffuseColor[0] = "0.8 0.15688 0.15688 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Centre)
{
   mapTo = "Centre";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Rim_outer)
{
   mapTo = "Rim_outer";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Tyre)
{
   mapTo = "Tyre";
   diffuseColor[0] = "0.05648 0.05648 0.05648 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(nuda_Bolts)
{
   mapTo = "Bolts";
   diffuseColor[0] = "0.05648 0.05648 0.05648 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "2";
   doubleSided = "1";
   translucentBlendOp = "None";
};
